Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 32
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2020-6465 CVE-2020-6466 CVE-2020-6467 CVE-2020-6468 CVE-2020-6470 CVE-2020-6471 CVE-2020-6472 CVE-2020-6473 CVE-2020-6474 CVE-2020-6475 CVE-2020-6478 CVE-2020-6480 CVE-2020-6481 CVE-2020-6482 CVE-2020-6483 CVE-2020-6484 CVE-2020-6485 CVE-2020-6486 CVE-2020-6487 CVE-2020-6488 CVE-2020-6489 CVE-2020-6490 CVE-2020-6491
TreeView+ depends on / blocked
 
Reported: 2020-05-20 08:25 UTC by msiddiqu
Modified: 2020-07-08 01:05 UTC (History)
3 users (show)

Fixed In Version: chromium-83.0.4103.116-3.fc32 chromium-83.0.4103.116-3.fc31
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-02 01:11:59 UTC
Type: ---


Attachments (Terms of Use)

Description msiddiqu 2020-05-20 08:25:49 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 msiddiqu 2020-05-20 08:25:54 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1837877,1837878,1837879,1837880,1837882,1837883,1837884,1837885,1837886,1837887,1837888,1837889,1837890,1837891,1837892,1837893,1837894,1837896,1837897,1837898,1837899,1837900,1837901,1837902,1837904

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2020-06-22 21:14:19 UTC
FEDORA-2020-b68c0b124f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b68c0b124f

Comment 3 Fedora Update System 2020-06-22 21:14:43 UTC
FEDORA-2020-c69b4bcd64 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c69b4bcd64

Comment 4 Fedora Update System 2020-06-23 01:05:27 UTC
FEDORA-2020-b68c0b124f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b68c0b124f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b68c0b124f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-23 01:54:44 UTC
FEDORA-2020-c69b4bcd64 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c69b4bcd64`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c69b4bcd64

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-26 01:25:41 UTC
FEDORA-2020-08561721ad has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-08561721ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-08561721ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-26 01:30:21 UTC
FEDORA-2020-77f89ab772 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-77f89ab772`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-77f89ab772

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-29 15:00:14 UTC
FEDORA-2020-08561721ad has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-08561721ad

Comment 9 Fedora Update System 2020-06-29 15:00:42 UTC
FEDORA-2020-77f89ab772 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-77f89ab772

Comment 10 Fedora Update System 2020-06-30 00:54:53 UTC
FEDORA-2020-77f89ab772 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-77f89ab772`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-77f89ab772

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-06-30 01:12:54 UTC
FEDORA-2020-08561721ad has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-08561721ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-08561721ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-07-02 01:11:59 UTC
FEDORA-2020-08561721ad has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-07-08 01:05:26 UTC
FEDORA-2020-77f89ab772 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.